package space.nstart.pcp.pcp_types_lib.dto.ballistics

class SquareViewParamsWithPointsDTO(
    val view : SquareViewParamDTO = SquareViewParamDTO(),
    val points : List<OrbPointDTO> = listOf()
) {
}